@media screen and (max-width: 1400px)
{
    .t-1_posts-all-column-2
    {
        padding: 30px 25px;
    }
    .t-1_posts-all-column-2 h2 a
    {
        font-size: 32px;
    }
    .t-1_posts-all-column-2 p
    {
        font-size: 21px;
    }
}

@media screen and (max-width: 1200px)
{
    .t-1_posts-all
    {
        max-width: 740px;
        padding: 0 10px 50px 10px;
    }
    .t-1_posts-all-column-2
    {
        padding: 25px 20px;
    }
    .t-1_posts-all-column-2 h2 a
    {
        font-size: 30px;
    }
    .t-1_posts-all-column-2 p
    {
        font-size: 20px;
    }

    .t-1_posts-all-navigation
    {
        padding: 0 0 65px 0;
    }
}

@media screen and (max-width: 1000px)
{
    .t-1_posts-all
    {
        max-width: 680px;
        padding: 0 10px 45px 10px;
    }
    .t-1_posts-all-column-2
    {
        padding: 20px 15px;
    }
    .t-1_posts-all-column-2 h2 a
    {
        font-size: 28px;
    }
    .t-1_posts-all-column-2 p
    {
        font-size: 19px;
    }

    .t-1_posts-all-navigation
    {
        padding: 0 0 60px 0;
    }
}

@media screen and (max-width: 800px)
{
    .t-1_posts-all
    {
        max-width: 640px;
    }
    .t-1_posts-all-column-2
    {
        padding: 15px 10px;
    }
    .t-1_posts-all-column-2 h2 a
    {
        font-size: 24px;
    }
    .t-1_posts-all-column-2 p
    {
        font-size: 18px;
        padding: 15px 0 0 0;
    }
    .t-1_posts-all-photo
    {
        padding: 15px 0 0 0;
    }
}